@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	background: url(../images/header1.png) repeat-x;
}
.my_main {
	width:1003px;
	height:auto !important;
	margin:0 auto;
	padding:0px;
	border:0px;
}
.my_logo {
	width:250px;
	height:90px;
	margin:0px;
	float:left;
	padding:0px;
}
.my_logo_img {
	margin-top:2px;
}
.my_header {
	width:1003px;
	height:90px;
	margin:0px;
	float:left;
	padding:0px;
}
.my_header_top {
	width:1003px;
	height:33px;
	margin:0px;
	float:left;
	padding:0px;
}
.my_header_right {
	width:720px;
	float:right;
	margin:0px;
	padding:0px;
	height:90px;
}
.my_lang {
	width:100px;
	height:50px;
	float:left;
	margin:0px;
}
.my_site_map {
}
.banner {
	width:1003px;
	height:250px;
	float:left;
	margin-top:10px;
	padding:0px;
}
.menutop {
	width:720px;
	height:40px;
	float:left;
	margin:0px;
	padding:0px;
}
.menu {
    font-family:"Times New Roman",Times,serif;
	width:720px;
	height:35px;
	float:left;
	margin-top:10px;
	margin-bottom:5px;
}
.menu ul {
	float:left;
	margin:0px;
	padding:0px;
}
.language {
	float: right;
	height: 28px;
	padding: 4px;
}
.my_body_cont_gap {
	width:1003px;
	float:left;
	margin:0px;
	padding:0px;
	height:10px;
}
.my_body_cont {
	width:1003px;
	float:left;
	margin-top:0px;
	padding:0px;
	height:auto !important;
}
.my_body_cont_mainpart {
	width:1003px;
	float:left;
	margin-top:0px;
	padding:0px;
	height:auto !important;
}
.my_body_cont_part {
	width:730px;
	margin-bottom:10px;
	float:left;
	margin-top:0px;
	padding:0px;
	height:auto !important
}
.my_body_cont_part_left {
	width:740px;
	float:left;
	padding:0px;
}
.my_body_cont_part_left_one {
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
	height:auto !important;
}
.my_body_cont_part_left_one h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	background-image:url(../images/aska_question_img.png);
	background-repeat:no-repeat;
	height:42px;
	color:#0052a7;
	line-height:42px;
	padding-left:10px;
}
.my_body_cont_right {
	width:250px;
	height:auto !important;
	float:right;
	margin-left:0px;
	margin-bottom:10px;
	margin-top:5px;
	padding:0px;
}
.my_body_cont_right_menu {
	width:250px;
	height:auto !important;
	float:right;
	margin-left:0px;
	margin-bottom:10px;
	margin-top:5px;
	padding:0px;
}
.my_body_cont_right_menu_one {
	width:250px;
	height:auto !important;
	float:right;
	margin-left:0px;
	margin-bottom:10px;
	margin-top:5px;
	padding:0px;
}
.my_body_cont_right_menu_two {
	width:250px;
	height:auto !important;
	float:right;
	margin-left:0px;
	margin-bottom:10px;
	margin-top:5px;
	padding:0px;
}
.my_body_cont_left {
	width:190px;
	height:auto !important;
	float:left;
	margin-right:10px;
	padding:0px;
}
.my_body_cont_mid {
	width:515px;
	height:auto !important;
	float:left;
	margin-left:10px;
	padding:0px;
}
.my_body_cont_mid-top_title {
	width:515px;
	height:42px;
	margin-top:10px;
	margin-left:3px;
	padding:0px;
	background-image:url(../images/mid_top_img.png);
	background-repeat:no-repeat;
}
.my_body_cont_mid-top_title h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	height:42px;
	color:#0052a7;
	line-height:42px;
	padding-left:10px;
}
.my_body_cont_mid-top_title2 {
	width:515px;
	height:42px;
	margin-top:10px;
	margin-left:3px;
	padding:0px;
	background-image: url(../images/mid_top_img2.png);
	background-repeat:no-repeat;
}
.my_body_cont_mid-top_title2 h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	height:42px;
	color:#0052a7;
	line-height:42px;
	padding-left:10px;
}
.my_body_cont_mid_phy_outborder {
	width:515px;
	margin-top:10px;
	height:350px;
	float:left;
	padding:0px;
	border:1px solid #e7e6e6;
}
.my_body_cont_mid_phy {
	width:500px;
	height:126px;
	margin:5px 5px 5px 7px;
	padding:0px;
	/*background-image:url(../images/phy_bg_img.png);*/
	background-repeat:repeat-x;
}
.sym_img {
	margin-left:0px;
	margin-top:20px;
}
.my_body_cont_mid_sym_img_div {
	width:500px;
	height:auto !important;
	float:left;
	margin-left:5px;
	padding:0px;
	margin-bottom:10px;
}
.my_body_cont_mid_sym {
	width:510px;
	height:auto !important;
	float:left;
	margin-left:10px;
	padding:0px;
	margin-bottom:10px;
}
.my_body_cont_mid-top_title {
	width:520px;
	height:42px;
	margin-top:10px;
	margin-left:3px;
	padding:0px;
	background-image:url(../images/mid_top_img.png);
	background-repeat:no-repeat;
}
.my_readmore {
	float:right;
	color:#cb0320;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0px;
}
.my_readmore a {
	color:#cb0320;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:10px;
	text-decoration:none;
}
.my_readmore a:hover {
	text-decoration:none;
	color:#0f609d;
}
.my-rt_top {
	background-image: url(../images/rt_img2.png);
	background-repeat:no-repeat;
	width:250px;
	height:42px;
}
.my-rt_top ul {
	width:250px;
	height: auto !important;
	float:left;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.my-rt_top ul li {
	width:250px;
	float:left;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-bottom:1px dotted #CCC;
	text-align:left;
	list-style:none;
	height:40px;
	line-height:40px;
}
.my-rt_top ul li a {
	width:236px;
	float:left;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#0052a7;
}
.my-rt_top ul li a:hover {
	color:#269916;
}
.my-rt_top_three {
	background-image: url(../images/rt_img1.png);
	background-repeat:no-repeat;
	width:250px;
	height:42px;
}
.my_body_cont_right_menu_two p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px 10px 0px 10px;
	color:#333;
	line-height:18px;
	text-align:justify;
}
.my-rt_top_three h2 {
	font-size:16px;
	padding-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0052a7;
	line-height:42px;
}
.my-rt_top_three a {
	color:#cb0320;
}
.my-rt_top_three a:hover {
	color:#cb0320;
}
.my-rt_top_two {
	background-image: url(../images/rt_img3.png);
	background-repeat:no-repeat;
	width:250px;
	height:42px;
}
.my-rt_top_two ul {
	width:250px;
	height: auto !important;
	float:left;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.my-rt_top_two ul li {
	width:250px;
	float:left;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-bottom:1px dotted #CCC;
	text-align:left;
	list-style:none;
	height:40px;
	line-height:40px;
}
.my-rt_top_two ul li a {
	width:236px;
	float:left;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#0052a7;
}
.my-rt_top_two ul li a:hover {
	color:#269916;
}
.my-rt_top_two h2 {
	font-size:16px;
	padding-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0052a7;
	line-height:42px;
}
.gry_arrow {
	padding-right:5px;
	margin-top:5px;
}
.my-rt_top h2 {
	font-size:16px;
	padding-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0052a7;
	line-height:42px;
}
.my_cont_twopart {
	width:500px;
	float:left;
	margin:0px;
	padding:0px;
}
.ask_img {
	padding-top:10px;
}
.alpha {
	width:200px;
	float: left;
	margin-top:10px;
	padding:0px;
}
/*.alpha h4{ font-family:Verdana, Geneva, sans-serif; font-size:16px; background-image: url(../images/lt_yeallow.png); background-repeat:no-repeat; height:42px;color:#0052a7; line-height:42px; padding-left:10px;}*/

.alpha h4 {
	background-image: url("../images/lt_yeallow.png");
	background-repeat: no-repeat;
	color: #0052A7;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	padding-left: 10px;
	margin: 0 0 0px 0px;
}
/*------------------sadlkgsakdhg----------------------*/
.brows_type {
	display: inline-block;
	float: left;
	margin-top: 12px;
	margin-left:8px;
	overflow: hidden;
	padding: 2px;
	width: 170px;
}
.brows_type ul {
	float:left;
	margin:0;
	padding:0;
}
.brows_type ul li {
	float:left;
	list-style:none;
	margin-left:3px;
	margin-bottom:2px;
}
.brows_type ul li a {
	color: #344fc5;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	margin-left: 2px;
	padding: 4px;
	text-align: center;
	border:1px solid #939599;
	text-decoration: none;
	width: 18px;
}
.brows_type ul li a:hover {
	background:#0287cc;
	text-decoration:none;
	color:#fff;
}
.my_clients_title_img {
	   background-image: url("../images/bannerimages/title.png");
    background-repeat: no-repeat;
    height: 65px;
    margin: 0 0 0 -2px;
    padding: 0;
    width: 1016px;
	margin-top:10px;
	
}
.my_clients_title_img h2 {
	font-family:Verdana, Geneva, sans-serif;
	padding-top:15px;
	font-size:18px;
	color:#ffffff;
	padding-left:20px;
}
.my_clientsdiv-part {
	width:1002px;
	float:left;
	margin:0px;
	padding:0px;
}
.my_clientsdiv {
	width:1000px;
	height: auto !important;
	background-color:#f5f3ef;
	float:left;
	margin-left:5px;
	margin-top:-1px;
	padding:0px;
	margin-bottom:10px;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
}
.my-rt_testimonials a:link, a:visited {
	color: #0F5E97;
	font-size:12px;
}
.my-rt_testimonials {
	width:200px;
	margin-top:10px;
	padding:0px;
	float:left;
}
.my-rt_testimonials h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	background-image: url(../images/green_lt.png);
	background-repeat:no-repeat;
	height:42px;
	color:#0052a7;
	line-height:42px;
	padding-left:10px;
	margin: 0 0 0px 0px;
}
.my-rt_testimonials p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px;
	color:#333;
	line-height:18px;
	text-align:justify;
}
.my-rt_news {
	width:200px;
	margin-top:10px;
	padding:0px;
	float:left;
}
.my-rt_news h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	/*background-image: url(../images/aska_question_img.png);*/
	background-repeat:no-repeat;
	height:42px;
	color:#0052a7;
	line-height:42px;
	padding-left:10px;
}
.my-rt_news p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px;
	color:#333;
	line-height:18px;
	text-align:justify;
}
.my_about_title_img {
	width:1000px;
	height:65px;
	margin-left:-4px;
float:;
	margin:0px;
	padding:0px;
	margin-top:10px;
	background-image: url(../images/title.png);
	background-repeat:no-repeat;
}
.my_about_title_img h2 {
	font-family:Verdana, Geneva, sans-serif;
	padding-top:15px;
	font-size:18px;
	color:#ffffff;
	padding-left:20px;
}
.my_aboutdiv-part {
	width:1000px;
	float:left;
	margin:0px;
	padding:0px;
	
}
.my_aboutdiv {
	width:990px;
	height: auto !important;
	background-color:#f5f3ef;
	float:left;
	margin-left:6px;
	margin-top:-1px;
	padding:0px;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	margin-bottom:10px;
	padding-bottom:10px;
}
.my_aboutdiv p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px;
	color:#333;
	line-height:18px;
	text-align:justify;
}
.my_footer {
	 width: 995px;
	height:120px;
	float:left;
	   margin: 0 auto 0 5px;
	padding:0px;
	background-image:url(../images/footerBg-repeat.png);
	background-repeat:repeat-x;
	border-radius:10px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	font-size:14px;
}
.my_footer p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
	padding-top:20px;
}
/*---packages--*/
table.tftable {
	font-size:12px;
	color:#333333;
	width:100%;
	border-width: 1px;
	border-color: #729ea5;
	border-collapse: collapse;
}
table.tftable th {
	font-size:12px;
	background-color:#acc8cc;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #729ea5;
	text-align:left;
}
table.tftable tr {
	background-color:#d4e3e5;
}
table.tftable td {
	font-size:12px;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #729ea5;
}
.table_main {
	width:100%;
	height:400px;
	padding:20px 0px;
}
.table_1row {
	width:181px;
	border:1px solid #ffffff;
	height:40px;
	float:left;
	background:#ccc;
}
.table_1row p {
	text-align:center;
	line-height:40px;
}/*---pacakges---*/
.innertop_content {
	padding:10px;
}
.innertop_content img {
	float: left;
	margin: 3px 15px -5px -6px;
}
.heading_left h3 {
	margin-top:20px;
	color: #0F71B8;
}
.one_thirdleft h5, h4 {
	color: #0F71B8;
}
h4 {
	font-size: 16px;
	margin: 0 0 15px 20px;
}
.search_top .hospital_row .selectbox {
	background: none repeat scroll 0 0 #C8E8FF;
	border-bottom: 1px solid #CCCCCC;
	border-radius: 6px 6px 6px 6px;
	color: #666666;
	font: 11px Arial;
	padding: 3px;
	width: 219px;
}
#findbtn {
	background: url("../images/bton_login1.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	height: 33px;
	width: 100px;
}
.search_top .hospital_row {
	float: left;
	margin: 0 10px 15px 18px;
	overflow: hidden;
	width:220px;
}
#doctor_name {
	background: none repeat scroll 0 0 #C8E8FF;
	border-bottom: 1px solid #CCCCCC;
	border-radius: 6px 6px 6px 6px;
	color: #666666;
	font: 11px Arial;
	padding: 3px;
	width: 180px;
}
.hospital_rowbtn {
	float:right;
	margin-right:40px;
	margin-bottom:20px;
}
.inner_ft {
	padding:5px 20px;
	margin:0 auto;
	position:relative;
}
.inner_ft h5 {
	color:#ececec;
}
.ftr_lastrw {
	display:inline;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.bot_footer ul li a {
	color:#ccc;
}
.social p a {
	color:#ccc;
}
.social p a:hover {
	color:#000;
}
.ftr_lastrw ul {
	margin-top:20px;
	margin-left: 220px;
}
.ftr_lastrw ul li {
	float:left;
	margin-right:15px;
	list-style:none;
	color:#eee;
}
.ftr_lastrw ul li a {
	color: #fff;
	text-decoration:none;
}
.foot_copy a {
	color: #fff;
	text-decoration:none;
}
.social {
	margin-left: 582px;
	text-align: center;
}
.profile_pic2 ul li {
	list-style:none;
	line-height:25px;
}
.profile_pic2 {
	padding:10px;
	font-size:14px;
}
.profile_pic3 {
	padding-top:20px;
	line-height:20px;
	font-size:14px;
	float:left;
}
.profile_name {
	float:left;
	display:inline-block;
	margin-top:40px;
	margin-left:15px;
}
.innertop_content {
	overflow:hidden;
	margin-bottom:10px;
	border:1px solid #ccc;
	margin-top:-25px;
	border-radius:6px;
}
.find_con {
	border-top: 1px dotted #CCCCCC;
	overflow: hidden;
	width: 705px;
}
.profile_pic {
	padding-top:10px;
}
.profile_pic h5 {
	text-align:center;
	float:left;
}
.rb_ask {
	margin-bottom: -12px;
	margin-left: -4px;
}
.innertop_content {
	padding:10px;
}
.innertop_content img {
	float: left;
	margin: 3px 15px -5px -6px;
	display:inline-block;
	float:left;
	clear:both;
}
.testimonial_name {
	display:inline;
	float:left;
	clear:both;
	font-weight:bold;
	font-size:14px;
	padding:10px 0px;
}
.testi_design {
	float:left;
	display:inline-block;
	clear:both;
	padding:10px 0px;
}
.index_testimonials {
	width:731px;
	overflow:hidden;
	float:left;
}
.err_msg {
	color:red;
}
.mess_div {
	width:200px;
	float:left;
	margin-left:160px;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}
.testmonial_message {
	display:inline-block;
	float:left;
	clear:both;
}
.testimonial_name {
	display:inline;
	float:left;
	clear:both;
	font-weight:bold;
	font-size:14px;
	padding:10px 0px;
}
.testi_design {
	float:left;
	display:inline-block;
	clear:both;
	padding:10px 0px;
}
button.download-itunes::-moz-focus-inner {
 border: 0;
 padding: 0;
}
.front_back h4 {
	background:yellow;
}
.back_incolor h4 {
	background:#0F71B8;
	padding:5px 20px;
	display:inline-block;
	color:#ffffff;
	border-radius:6px;
}
.left_head {
	width:300px;
	display:inline;
	float:left;
	height:110px;
}
.mess_div {
	width:200px;
	float:left;
	margin-left:160px;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}
.testmonial_message {
	display:inline-block;
	float:left;
	width:680px;
	clear:both;
	font-size:12px;
	padding:10px;
}
.testimonial_name {
	clear: both;
	display: inline;
	float: right;
	font-size: 14px;
	font-weight: bold;
	margin-right: 90px;
	padding: 10px 0;
}
.testi_index {
	float:left;
	display:inline-block;
	width:710px;
	padding:20px 0px;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}
.testi_design {
	float:left;
	display:inline-block;
	clear:both;
	padding:10px 0px;
}
.index_testimonials {
	width:731px;
	overflow:hidden;
	float:left;
}
.err_msg {
	color:red;
}
#hoempagebox {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#inner_homepage {
	width:960px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.right_con {
	border:1px solid #ccc;
	float:left;
	width:300px;
	height:800px;
}
.right_testim {
	float:left;
	margin-left:20px;
	margin-right:0px;
}
#testi_main {
	margin-top:40px;
	border:1px solid red;
	float:left;
}
.test_bgco {
	background:#0F71B8;
	display:inline-block;
	padding:10px 20px;
	border-radius:6px;
	color:#ffffff;
	font-size:16px;
	margin-bottom:10px;
}
#pagemid {
	margin:0 auto;
	position:relative;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}
.submit {
	background: url("../images/bton_login1.png") no-repeat scroll 0 0 transparent;
	border: 0 solid #999999;
	color: #FFFFFF;
	height: 33px;
	margin: 0 auto;
	width: 103px;
}
.test_bgco {
	background:#0F71B8;
	display:inline-block;
	padding:10px 20px;
	border-radius:6px;
	color:#ffffff;
	font-size:16px;
	margin-bottom:10px;
}
.test_inblok {
	display:inline-block;
	clear:both;
}
.text_ari textarea {
	width:200px;
	height:100px;
	float:left;
}
.test_btn {
	margin:0 auto;
	position:relative;
	text-align:center;
	background:url("../images/test_btn.png");
	background-image:no-repeat;
	width:80px;
	height:26px;
	border:none;
	color:#ffffff;
}
.testbutton {
	margin:0 auto;
	position:relative;
	float:left;
	margin-top:40px;
	margin-left:344px;
}
.test_insp {
	width:200px;
}
.tip_day ol li {
	color:#666;
}
.ask_qutext {
 text-align:center  font-size:16px;
	color:#0088cb;
}
.ask_inner {
	float: left;
	margin-left: 10px;
	padding: 0px 40px;
	padding-top:20px;
	width: 603px;
	webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background:url("../images/ask_back.png")repeat-x;
	height:400px;
}
.in_subask {
	border: 1px solid #C9D9E4;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 0 10px #C9D9E4 inset;
	height: 25px;
	margin-left: -9px;
	margin-top: 7px;
	width: 200px;
}
.ask_qubaner {
	background:url(../images/baner_1.jpg)no-repear;
}

.selectbox {
	border:#c9d9e4 solid 1px;
	border-radius:12px;
	-moz-box-shadow:    inset 0 0 10px #eef8ff;
	-webkit-box-shadow: inset 0 0 10px #eef8ff;
	box-shadow:         inset 0 0 10px #eef8ff;
}
#doctor_name {
	border:#c9d9e4 solid 1px;
	border-radius:12px;
	-moz-box-shadow:    inset 0 0 10px #eef8ff;
	-webkit-box-shadow: inset 0 0 10px #eef8ff;
	box-shadow:         inset 0 0 10px #eef8ff;
}
.search_top .hospital_row .selectbox {
	color: #666666;
	font: 11px Arial;
	padding: 3px;
	width:219px;
	background:#c8e8ff;
	border-bottom:1px solid #ccc;
}

#rowbtn {
	background:url(../images/bton_login.png)no-repeat;
	width:100px;
	height:33px;
	border:0px;
}
#findbtn {
	background:url(../images/bton_login1.png)no-repeat;
	color: #ffffff;
	width:100px;
	height:33px;
	border:0px;
	margin-top:20px;
}
.inner {
	width:1003px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.innerpage {
	width:960px;
	margin:0 auto;
	position:relative;
}
.heading_left h3 {
	margin-top:20px;
}

.quck_h2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: -31px;
    font-family: "Lobster",cursive;
}

.quck_temp {
    width: 73%;
    float: left;
    margin: 15px 11%;
    background: none repeat scroll 0% 0% #FFF;
    border: 5px solid;
    padding: 35px 2%;
}

.quck_h2 h2 {
    font-weight: bold;
}

.qk_tmp {
    width: 33%;
    float: left;
    text-align: center;
    margin: 10px 0px;
}

.qk_tmp label {
    color: #008CD6;
    font-size: 23px;
    font-family: "Lobster",cursive;
}

.qk_tmpbt {
    width: 90%;
    float: left;
    text-align: right;
    margin-top: 30px;
}

.qkbt_sb {
    width: 100px;
    height: 30px;
    background: none repeat scroll 0% 0% #008CD6;
    color: #FFF;
    border-radius: 5px !important;
}